Bug 148485 - HWCERT: Dell Poweredge SC 1420 [Goto Cert]
HWCERT: Dell Poweredge SC 1420
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PowerEdge
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-17 12:42 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148485 None None None 2016-11-17 12:42 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:22 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: fhirtz@redhat.com
Cpu Name: X86
Last Touched On: 2004-12-07 13:11:02-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5661
Detail Notes: ATI Technologies Inc Rage XL (rev 27)<br>
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-08-05 12:49:33-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5661
Detail Notes: 8GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-08-05 12:49:53-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5661
Detail Notes: Intel Corp. 82545GM Gigabit Ethernet Controller (rev 04)(e1000)<br>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-08-05 12:51:08-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5661
Detail Notes: Primary: 82801EB (ICH5) Serial ATA (SATA) 150 Storage Controller (rev 02) <br> 
Secondary: SCSI RAID LSI PERC4 DC <br> 
Tertiary: Adaptec AHA-3960D / AIC-7899A U160/m (rev 01)<br>
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-08-05 12:54:13-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5661
Detail Notes: Vendor: Maxtor Model: 6Y250M0 250G SATA Disk Drive Qty:2<br>
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-08-05 13:04:04-04

Detail 6:
Ease of Install: 4
Status: Waiting for Authorization
User Name: gavin@redhat.com
Hardware Id: 5661
Detail Notes: Generic 1.44M IDE Floppy Disk Drive<br>
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-08-05 13:07:51-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: gavin@redhat.com
Hardware Id: 5661
Detail Notes: Vendor: SEAGATE  Model: DAT72-052 Rev: A060 External SCSI tape drive<br>
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Modified On: 2004-08-05 13:08:32-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5661
Detail Notes: 48x GCR-8481B CD-ROM<br>
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-08-05 13:09:02-04

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5661
Detail Notes: Intel(R) Pentium(R) 4 CPU<br> 
Hyperthreading enabled<br> 
800MHz FSB <br> 
3.6 Ghz <br> 
Qty:2<br>
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-08-05 13:13:56-04


Note You need to log in before you can comment on or make changes to this bug.